=== debian/control ===
Source: jolicloud-webapp-topgear
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-topgear
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.topgear.com/uk/
Description: Jolicloud web application for Top Gear
 The Top Gear web site running in a simple Jolicloud window.
